Subject: Books

From: Arnott Jennifer <[email-masked]>
Date: Thu, 31 May 2001 01:58:53 +0100 (BST)

Are there any well known books translated into Lojban?
One comic book that has been translated into many
languages is Tintin. I've been looking at that, and
there'a a lot of stuff I don't know how to say in
Lojban. For example, how do you say 'Flight 714' (Vol
714 pour Sydney) in Lojban? I've read all the lesson
guides on the internet, but they don't say how to
translate a lot of things.

____________________________________________________________
Do You Yahoo!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
or your free @yahoo.ie address at http://mail.yahoo.ie